RubyGems Navigation menu

disqussed 0.0.2

Lightweight wrapper around the Disqus V3 API

Gemfile
          gem 'disqussed', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install disqussed
  
  
  
  
  
  
  

Authors:

  • Michael Carey

Owners:

Total downloads 882

For this version 882

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 16, 2013 (21 KB)

Development Dependencies: